.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.885000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.211310,0.000000,0.000000,0.211310,0,0);-ms-transform:matrix(0.211310,0.000000,0.000000,0.211310,0,0);-webkit-transform:matrix(0.211310,0.000000,0.000000,0.211310,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.608000px;}
.ls2{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.160000px;}
.ws2{word-spacing:0.608000px;}
.ws1{word-spacing:3.760000px;}
._4{margin-left:-1307.712000px;}
._5{margin-left:-5.400000px;}
._0{margin-left:-4.104000px;}
._1{margin-left:-2.520000px;}
._2{margin-left:-1.280000px;}
._6{width:1.115200px;}
._3{width:3.760000px;}
.fc2{color:rgb(128,130,133);}
.fc1{color:rgb(151,153,156);}
.fc3{color:rgb(0,150,214);}
.fc0{color:rgb(244,123,32);}
.fs4{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:60.000000px;}
.y27{bottom:11.369489px;}
.y53{bottom:11.833357px;}
.y30{bottom:11.943830px;}
.y61{bottom:13.921775px;}
.y8d{bottom:16.216939px;}
.y2f{bottom:20.396228px;}
.y60{bottom:20.682003px;}
.y3d{bottom:20.937181px;}
.y0{bottom:26.202433px;}
.y5f{bottom:27.442231px;}
.y8c{bottom:28.050296px;}
.y2e{bottom:28.848625px;}
.y3c{bottom:29.389579px;}
.y5e{bottom:34.202459px;}
.y8b{bottom:36.502694px;}
.y3b{bottom:41.222936px;}
.y2d{bottom:41.992104px;}
.y10{bottom:42.451830px;}
.y8a{bottom:48.336051px;}
.y2c{bottom:50.444502px;}
.yf{bottom:50.904228px;}
.y3a{bottom:53.056293px;}
.y9f{bottom:53.089172px;}
.ye{bottom:59.356625px;}
.y9e{bottom:59.851091px;}
.y89{bottom:60.169408px;}
.y39{bottom:61.508690px;}
.y2b{bottom:62.277859px;}
.y9d{bottom:66.613009px;}
.y88{bottom:68.621806px;}
.y38{bottom:69.961088px;}
.yd{bottom:71.189982px;}
.y9c{bottom:73.374927px;}
.y2a{bottom:74.111216px;}
.y9b{bottom:80.136845px;}
.y87{bottom:80.455163px;}
.y37{bottom:81.794445px;}
.yc{bottom:83.023339px;}
.y29{bottom:85.944572px;}
.y9a{bottom:90.279723px;}
.y36{bottom:92.782562px;}
.yb{bottom:94.856696px;}
.y99{bottom:97.041641px;}
.y28{bottom:97.777929px;}
.y86{bottom:99.591391px;}
.y35{bottom:101.234960px;}
.ya{bottom:103.309094px;}
.y98{bottom:103.803559px;}
.y85{bottom:108.043789px;}
.y22{bottom:111.581794px;}
.y34{bottom:113.068317px;}
.y9{bottom:115.142451px;}
.y84{bottom:119.877146px;}
.y33{bottom:121.520715px;}
.y21{bottom:123.415151px;}
.y94{bottom:125.599842px;}
.y8{bottom:126.975808px;}
.y97{bottom:127.754274px;}
.y32{bottom:129.973113px;}
.y83{bottom:131.710503px;}
.y20{bottom:135.941604px;}
.y93{bottom:137.433199px;}
.y96{bottom:138.688295px;}
.y82{bottom:140.162901px;}
.y31{bottom:141.806469px;}
.y1f{bottom:144.394002px;}
.y1a{bottom:147.439063px;}
.y81{bottom:148.615298px;}
.y92{bottom:149.266556px;}
.y95{bottom:150.359366px;}
.y26{bottom:152.503063px;}
.y19{bottom:155.891461px;}
.y1e{bottom:156.227359px;}
.y80{bottom:160.448655px;}
.y91{bottom:161.099913px;}
.y25{bottom:164.336420px;}
.y18{bottom:164.343858px;}
.y1d{bottom:164.679757px;}
.y7f{bottom:168.901053px;}
.y90{bottom:169.552310px;}
.y65{bottom:174.013740px;}
.y24{bottom:176.169777px;}
.y17{bottom:176.177215px;}
.y1c{bottom:176.513114px;}
.y7e{bottom:180.734410px;}
.y64{bottom:180.775658px;}
.y8f{bottom:181.385667px;}
.y23{bottom:192.287908px;}
.y7{bottom:192.301939px;}
.y1b{bottom:192.373784px;}
.y8e{bottom:193.991573px;}
.y63{bottom:194.002731px;}
.y5d{bottom:194.034512px;}
.y3f{bottom:225.164016px;}
.y16{bottom:226.021005px;}
.y2{bottom:226.958461px;}
.y79{bottom:233.429701px;}
.y3e{bottom:233.616414px;}
.y78{bottom:241.882099px;}
.y4f{bottom:247.995211px;}
.y4c{bottom:248.001973px;}
.y7c{bottom:249.107208px;}
.y15{bottom:251.479627px;}
.y77{bottom:253.715456px;}
.y4e{bottom:254.757129px;}
.y4b{bottom:254.763891px;}
.y4d{bottom:261.519047px;}
.y4a{bottom:261.525809px;}
.y14{bottom:263.312984px;}
.y76{bottom:265.548812px;}
.y52{bottom:273.378522px;}
.y42{bottom:273.380128px;}
.y13{bottom:275.146341px;}
.y7b{bottom:276.862516px;}
.y75{bottom:277.382169px;}
.y41{bottom:282.677766px;}
.y12{bottom:283.598739px;}
.y5c{bottom:288.473406px;}
.y74{bottom:289.215526px;}
.y5b{bottom:300.306763px;}
.y73{bottom:301.048883px;}
.y7d{bottom:305.471600px;}
.y7a{bottom:308.440674px;}
.y11{bottom:309.048909px;}
.y5a{bottom:312.140120px;}
.y72{bottom:312.882240px;}
.y71{bottom:324.715597px;}
.y44{bottom:331.676062px;}
.y51{bottom:340.384398px;}
.y59{bottom:341.351606px;}
.y6a{bottom:343.068288px;}
.y50{bottom:347.146317px;}
.y43{bottom:347.350188px;}
.y70{bottom:350.005171px;}
.y58{bottom:353.184963px;}
.y69{bottom:354.901645px;}
.y4{bottom:359.625859px;}
.y49{bottom:360.445911px;}
.y6f{bottom:361.838528px;}
.y57{bottom:365.018320px;}
.y68{bottom:366.735002px;}
.y40{bottom:367.397839px;}
.y6e{bottom:373.671885px;}
.y56{bottom:376.851677px;}
.y3{bottom:377.964182px;}
.y67{bottom:378.568359px;}
.y48{bottom:382.016430px;}
.y46{bottom:382.023192px;}
.y6d{bottom:385.505242px;}
.y47{bottom:387.081107px;}
.y1{bottom:387.374912px;}
.y66{bottom:390.401716px;}
.y6{bottom:393.667131px;}
.y6c{bottom:393.957640px;}
.y55{bottom:393.959330px;}
.y45{bottom:405.315549px;}
.y5{bottom:405.500488px;}
.y6b{bottom:405.790997px;}
.y54{bottom:405.792687px;}
.y62{bottom:406.001546px;}
.h8{height:16.512000px;}
.h4{height:22.016000px;}
.hc{height:22.240000px;}
.h3{height:24.768000px;}
.h5{height:27.520000px;}
.h6{height:27.760000px;}
.h7{height:27.800000px;}
.hb{height:30.536000px;}
.h2{height:41.700000px;}
.h1{height:363.453105px;}
.ha{height:370.215023px;}
.h9{height:426.470802px;}
.h0{height:426.846089px;}
.w1{width:792.412293px;}
.w3{width:928.073278px;}
.w0{width:955.966190px;}
.w2{width:956.000000px;}
.x7{left:11.663295px;}
.xa{left:16.323693px;}
.x8{left:19.915117px;}
.xc{left:27.560226px;}
.x15{left:47.609145px;}
.xe{left:51.152982px;}
.x16{left:55.132286px;}
.x0{left:85.791838px;}
.x1{left:126.095491px;}
.x2{left:140.684921px;}
.xd{left:231.668728px;}
.x5{left:330.451648px;}
.x6{left:338.798391px;}
.x17{left:349.996127px;}
.x3{left:376.622025px;}
.x4{left:378.413934px;}
.x18{left:555.943871px;}
.x9{left:649.373633px;}
.x14{left:655.969631px;}
.xb{left:657.733900px;}
.x12{left:671.963850px;}
.x10{left:758.313545px;}
.x13{left:771.600715px;}
.x11{left:859.404223px;}
.xf{left:880.988266px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.959097pt;}
.ls2{letter-spacing:-0.252394pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.252394pt;}
.ws2{word-spacing:0.959097pt;}
.ws1{word-spacing:5.931256pt;}
._4{margin-left:-2062.865524pt;}
._5{margin-left:-8.518293pt;}
._0{margin-left:-6.473903pt;}
._1{margin-left:-3.975203pt;}
._2{margin-left:-2.019151pt;}
._6{width:1.759185pt;}
._3{width:5.931256pt;}
.fs4{font-size:37.859079pt;}
.fs2{font-size:50.478773pt;}
.fs1{font-size:56.788619pt;}
.fs3{font-size:63.098466pt;}
.fs5{font-size:69.408312pt;}
.fs0{font-size:94.647699pt;}
.y27{bottom:17.934933pt;}
.y53{bottom:18.666667pt;}
.y30{bottom:18.840933pt;}
.y61{bottom:21.961067pt;}
.y8d{bottom:25.581600pt;}
.y2f{bottom:32.174267pt;}
.y60{bottom:32.625067pt;}
.y3d{bottom:33.027600pt;}
.y0{bottom:41.333333pt;}
.y5f{bottom:43.289067pt;}
.y8c{bottom:44.248267pt;}
.y2e{bottom:45.507600pt;}
.y3c{bottom:46.360933pt;}
.y5e{bottom:53.953067pt;}
.y8b{bottom:57.581600pt;}
.y3b{bottom:65.027600pt;}
.y2d{bottom:66.240933pt;}
.y10{bottom:66.966133pt;}
.y8a{bottom:76.248267pt;}
.y2c{bottom:79.574267pt;}
.yf{bottom:80.299467pt;}
.y3a{bottom:83.694267pt;}
.y9f{bottom:83.746133pt;}
.ye{bottom:93.632800pt;}
.y9e{bottom:94.412800pt;}
.y89{bottom:94.914933pt;}
.y39{bottom:97.027600pt;}
.y2b{bottom:98.240933pt;}
.y9d{bottom:105.079467pt;}
.y88{bottom:108.248267pt;}
.y38{bottom:110.360933pt;}
.yd{bottom:112.299467pt;}
.y9c{bottom:115.746133pt;}
.y2a{bottom:116.907600pt;}
.y9b{bottom:126.412800pt;}
.y87{bottom:126.914933pt;}
.y37{bottom:129.027600pt;}
.yc{bottom:130.966133pt;}
.y29{bottom:135.574267pt;}
.y9a{bottom:142.412800pt;}
.y36{bottom:146.360933pt;}
.yb{bottom:149.632800pt;}
.y99{bottom:153.079467pt;}
.y28{bottom:154.240933pt;}
.y86{bottom:157.101600pt;}
.y35{bottom:159.694267pt;}
.ya{bottom:162.966133pt;}
.y98{bottom:163.746133pt;}
.y85{bottom:170.434933pt;}
.y22{bottom:176.016000pt;}
.y34{bottom:178.360933pt;}
.y9{bottom:181.632800pt;}
.y84{bottom:189.101600pt;}
.y33{bottom:191.694267pt;}
.y21{bottom:194.682667pt;}
.y94{bottom:198.128933pt;}
.y8{bottom:200.299467pt;}
.y97{bottom:201.527467pt;}
.y32{bottom:205.027600pt;}
.y83{bottom:207.768267pt;}
.y20{bottom:214.442667pt;}
.y93{bottom:216.795600pt;}
.y96{bottom:218.775467pt;}
.y82{bottom:221.101600pt;}
.y31{bottom:223.694267pt;}
.y1f{bottom:227.776000pt;}
.y1a{bottom:232.579467pt;}
.y81{bottom:234.434933pt;}
.y92{bottom:235.462267pt;}
.y95{bottom:237.186133pt;}
.y26{bottom:240.567733pt;}
.y19{bottom:245.912800pt;}
.y1e{bottom:246.442667pt;}
.y80{bottom:253.101600pt;}
.y91{bottom:254.128933pt;}
.y25{bottom:259.234400pt;}
.y18{bottom:259.246133pt;}
.y1d{bottom:259.776000pt;}
.y7f{bottom:266.434933pt;}
.y90{bottom:267.462267pt;}
.y65{bottom:274.500000pt;}
.y24{bottom:277.901067pt;}
.y17{bottom:277.912800pt;}
.y1c{bottom:278.442667pt;}
.y7e{bottom:285.101600pt;}
.y64{bottom:285.166667pt;}
.y8f{bottom:286.128933pt;}
.y23{bottom:303.326800pt;}
.y7{bottom:303.348933pt;}
.y1b{bottom:303.462267pt;}
.y8e{bottom:306.014267pt;}
.y63{bottom:306.031867pt;}
.y5d{bottom:306.082000pt;}
.y3f{bottom:355.187600pt;}
.y16{bottom:356.539467pt;}
.y2{bottom:358.018267pt;}
.y79{bottom:368.226400pt;}
.y3e{bottom:368.520933pt;}
.y78{bottom:381.559733pt;}
.y4f{bottom:391.202933pt;}
.y4c{bottom:391.213600pt;}
.y7c{bottom:392.957067pt;}
.y15{bottom:396.699467pt;}
.y77{bottom:400.226400pt;}
.y4e{bottom:401.869600pt;}
.y4b{bottom:401.880267pt;}
.y4d{bottom:412.536267pt;}
.y4a{bottom:412.546933pt;}
.y14{bottom:415.366133pt;}
.y76{bottom:418.893067pt;}
.y52{bottom:431.244133pt;}
.y42{bottom:431.246667pt;}
.y13{bottom:434.032800pt;}
.y7b{bottom:436.740000pt;}
.y75{bottom:437.559733pt;}
.y41{bottom:445.913333pt;}
.y12{bottom:447.366133pt;}
.y5c{bottom:455.055733pt;}
.y74{bottom:456.226400pt;}
.y5b{bottom:473.722400pt;}
.y73{bottom:474.893067pt;}
.y7d{bottom:481.869733pt;}
.y7a{bottom:486.553333pt;}
.y11{bottom:487.512800pt;}
.y5a{bottom:492.389067pt;}
.y72{bottom:493.559733pt;}
.y71{bottom:512.226400pt;}
.y44{bottom:523.206267pt;}
.y51{bottom:536.943333pt;}
.y59{bottom:538.469067pt;}
.y6a{bottom:541.177067pt;}
.y50{bottom:547.610000pt;}
.y43{bottom:547.931600pt;}
.y70{bottom:552.119733pt;}
.y58{bottom:557.135733pt;}
.y69{bottom:559.843733pt;}
.y4{bottom:567.296000pt;}
.y49{bottom:568.589600pt;}
.y6f{bottom:570.786400pt;}
.y57{bottom:575.802400pt;}
.y68{bottom:578.510400pt;}
.y40{bottom:579.556000pt;}
.y6e{bottom:589.453067pt;}
.y56{bottom:594.469067pt;}
.y3{bottom:596.224000pt;}
.y67{bottom:597.177067pt;}
.y48{bottom:602.616267pt;}
.y46{bottom:602.626933pt;}
.y6d{bottom:608.119733pt;}
.y47{bottom:610.605600pt;}
.y1{bottom:611.069067pt;}
.y66{bottom:615.843733pt;}
.y6{bottom:620.994800pt;}
.y6c{bottom:621.453067pt;}
.y55{bottom:621.455733pt;}
.y45{bottom:639.369733pt;}
.y5{bottom:639.661467pt;}
.y6b{bottom:640.119733pt;}
.y54{bottom:640.122400pt;}
.y62{bottom:640.451867pt;}
.h8{height:26.047047pt;}
.h4{height:34.729396pt;}
.hc{height:35.082747pt;}
.h3{height:39.070570pt;}
.h5{height:43.411744pt;}
.h6{height:43.790335pt;}
.h7{height:43.853434pt;}
.hb{height:48.169369pt;}
.h2{height:65.780151pt;}
.h1{height:573.333333pt;}
.ha{height:584.000000pt;}
.h9{height:672.741333pt;}
.h0{height:673.333333pt;}
.w1{width:1250.000000pt;}
.w3{width:1464.000000pt;}
.w0{width:1508.000000pt;}
.w2{width:1508.053333pt;}
.x7{left:18.398400pt;}
.xa{left:25.750000pt;}
.x8{left:31.415333pt;}
.xc{left:43.475200pt;}
.x15{left:75.101600pt;}
.xe{left:80.691867pt;}
.x16{left:86.969067pt;}
.x0{left:135.333333pt;}
.x1{left:198.910800pt;}
.x2{left:221.925067pt;}
.xd{left:365.448533pt;}
.x5{left:521.274800pt;}
.x6{left:534.441467pt;}
.x17{left:552.105467pt;}
.x3{left:594.106800pt;}
.x4{left:596.933467pt;}
.x18{left:876.980133pt;}
.x9{left:1024.362000pt;}
.x14{left:1034.766933pt;}
.xb{left:1037.550000pt;}
.x12{left:1059.997200pt;}
.x10{left:1196.210533pt;}
.x13{left:1217.170533pt;}
.x11{left:1355.677200pt;}
.xf{left:1389.725200pt;}
}
